Subject: Fw: New Version Notification for draft-liu-multipath-quic-04.txt

From: "Yanmei Liu" <[email-masked]>
Date: Mon, 06 Sep 2021 13:21:20 +0800

Hi all,

We have just updated version 04 for draft-liu-multipath-quic.
Please feel free to give suggestions. All feedback is appreciated!

Best regards,
Yanmei

------------------------------------------------------------------
From:internet-drafts <[email-masked]>
Sent At:2021 Sep. 5 (Sun.) 16:29
To:Christian Huitema <[email-masked]>; AN Qing <[email-masked]>; LIU Yanmei <[email-masked]>; Yunfei <[email-masked]>; 李振宇 <[email-masked]>
Subject:New Version Notification for draft-liu-multipath-quic-04.txt

A new version of I-D, draft-liu-multipath-quic-04.txt
has been successfully submitted by Yanmei Liu and posted to the
IETF repository.

Name:  draft-liu-multipath-quic
Revision: 04
Title:  Multipath Extension for QUIC
Document date: 2021-09-05
Group:  Individual Submission
Pages:  22
URL:            https://www.ietf.org/archive/id/draft-liu-multipath-quic-04.txt
Status:         https://datatracker.ietf.org/doc/draft-liu-multipath-quic/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-liu-multipath-quic
Diff:           https://www.ietf.org/rfcdiff?url2=draft-liu-multipath-quic-04

Abstract:
   This document specifies multipath extension for the QUIC protocol to
   enable the simultaneous usage of multiple paths for a single
   connection.  The extension is compliant with the single-path QUIC
   design.  The design principle is to support multipath by adding
   limited extension to [QUIC-TRANSPORT].

The IETF Secretariat